cran_check_flavours {rcmdcheck} | R Documentation

## Download and show all CRAN check flavour platforms

### Description

If the `package` argument is `NULL`, then all current platforms are downloaded. If the `package` argument is specified, then all flavours used for the latests package checks for that package, are downloaded and returned.

### Usage

    cran_check_flavours(package = NULL)

### Arguments

`package` | CRAN package name or `NULL`.

### Value

Character vector of platform ids.

### Examples

    ## Not run:
    cran_check_flavours()
    cran_check_flavours("simplegraph")

    ## End(Not run)

[Package rcmdcheck version 1.3.2 Index]